<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8" />
	<link rel="shortcut icon" href="/favicon.ico" />
	<meta name="viewport" content="width=device-width,initial-scale=1" />
	<meta name="theme-color" content="#000000" />
	<meta name="description" content="Web site created using create-react-app" />
	<link rel="apple-touch-icon" href="logo192.png" />
	<link rel="manifest" href="/manifest.json" />
	<title>React App</title>
	<link href="/static/css/main.0e214f95.chunk.css" rel="stylesheet">
</head>

<body><noscript>You need to enable JavaScript to run this app.</noscript>
	<div id="root"></div>
	<script>
		! function (l) {
			function e(e) {
				for (var r, t, n = e[0], o = e[1], u = e[2], a = 0, i = []; a < n.length; a++) t = n[a], Object.prototype
					.hasOwnProperty.call(f, t) && f[t] && i.push(f[t][0]), f[t] = 0;
				for (r in o) Object.prototype.hasOwnProperty.call(o, r) && (l[r] = o[r]);
				for (s && s(e); i.length;) i.shift()();
				return p.push.apply(p, u || []), c()
			}

			function c() {
				for (var e, r = 0; r < p.length; r++) {
					for (var t = p[r], n = !0, o = 1; o < t.length; o++) {
						var u = t[o];
						0 !== f[u] && (n = !1)
					}
					n && (p.splice(r--, 1), e = a(a.s = t[0]))
				}
				return e
			}
			var t = {},
				f = {
					1: 0
				},
				p = [];

			function a(e) {
				if (t[e]) return t[e].exports;
				var r = t[e] = {
					i: e,
					l: !1,
					exports: {}
				};
				return l[e].call(r.exports, r, r.exports, a), r.l = !0, r.exports
			}
			a.m = l, a.c = t, a.d = function (e, r, t) {
				a.o(e, r) || Object.defineProperty(e, r, {
					enumerable: !0,
					get: t
				})
			}, a.r = function (e) {
				"undefined" != typeof Symbol && Symbol.toStringTag && Object.defineProperty(e, Symbol.toStringTag, {
					value: "Module"
				}), Object.defineProperty(e, "__esModule", {
					value: !0
				})
			}, a.t = function (r, e) {
				if (1 & e && (r = a(r)), 8 & e) return r;
				if (4 & e && "object" == typeof r && r && r.__esModule) return r;
				var t = Object.create(null);
				if (a.r(t), Object.defineProperty(t, "default", {
						enumerable: !0,
						value: r
					}), 2 & e && "string" != typeof r)
					for (var n in r) a.d(t, n, function (e) {
						return r[e]
					}.bind(null, n));
				return t
			}, a.n = function (e) {
				var r = e && e.__esModule ? function () {
					return e.default
				} : function () {
					return e
				};
				return a.d(r, "a", r), r
			}, a.o = function (e, r) {
				return Object.prototype.hasOwnProperty.call(e, r)
			}, a.p = "/";
			var r = window["webpackJsonpreactwarriors-test-task-basic"] = window[
				"webpackJsonpreactwarriors-test-task-basic"] || [],
				n = r.push.bind(r);
			r.push = e, r = r.slice();
			for (var o = 0; o < r.length; o++) e(r[o]);
			var s = n;
			c()
		}([])
	</script>
	<script src="/static/js/2.0a28f5ca.chunk.js"></script>
	<script src="/static/js/main.42ca1ae3.chunk.js"></script>
</body>

</html>